
.Icon__size25 {
color: #ffffff;
}

.AppContainer__container {
  background-color: #3b3b3b ;
}

.commonStyle__zt3breadCrumbBg {
    background: #3b3b3b;
}

.Input__searchBox {
  background-color: #797979 ;
}

.Layout__oneColumn {
  background-color: #000000 ;
  color: #ffffff;
}

.commonStyle__zt3Brand {
    color: #d02127;
}
  
.Footer__footerInfo {
  background-color: #f5f5f5 ;
}

.Icon__brand {
   color: #ffffff ;
}

.commonStyle__zt3BrandBg {
background-color: #d02127;
}

.Button__footerBtn {
  background-color: #d02127;
}
